 <?xml version="1.0" encoding="utf-8"?>
<Window bktrans="true">
 <Font name="Tahoma" size="13" bold="false"/>
 <Font name="Tahoma" size="12" />
<Container minwidth="260" bkcolor="#FF1B1B1B">
	<HorizontalLayout>
	<HorizontalLayout>
	<Option name="URLBarBack"    float="true" visible="true" pos="0,0,0,0"  width="30" height="25" canpress="true"  normalimage="file=&apos;URLBar\URLBar_Prev.png&apos; source=&apos;0,0,30,25&apos;" hotimage="file=&apos;URLBar\URLBar_Prev.png&apos; source=&apos;30,0,60,25&apos;" pushedimage="file=&apos;URLBar\URLBar_Prev.png&apos; source=&apos;60,0,90,25&apos;" disabledimage="file=&apos;URLBar\URLBar_Prev.png&apos; source=&apos;90,0,120,25&apos;"  />
	<Option name="URLBarForward"    float="true" visible="true" pos="30,0,0,0" width="30" height="25" canpress="true"  normalimage="file=&apos;URLBar\URLBar_Next.png&apos; source=&apos;0,0,30,25&apos;" hotimage="file=&apos;URLBar\URLBar_Next.png&apos; source=&apos;30,0,60,25&apos;" pushedimage="file=&apos;URLBar\URLBar_Next.png&apos; source=&apos;60,0,90,25&apos;" disabledimage="file=&apos;URLBar\URLBar_Next.png&apos; source=&apos;90,0,120,25&apos;"   />
	<Option name="URLBarUpdate"  float="true" visible="true" pos="60,0,0,0" width="30" height="25" canpress="true"  normalimage="file=&apos;URLBar\URLBar_Update.png&apos; source=&apos;0,0,30,25&apos;" hotimage="file=&apos;URLBar\URLBar_Update.png&apos; source=&apos;30,0,60,25&apos;" pushedimage="file=&apos;URLBar\URLBar_Update.png&apos; source=&apos;60,0,90,25&apos;" disabledimage="file=&apos;URLBar\URLBar_Update.png&apos; source=&apos;90,0,120,25&apos;"  />
	<Option name="URLBarUrl" bordercolor="#FF232323" float="true" visible="true" pos="90,3,0,0"  width="2000" align="left" height="19" textpadding="10,0,0,0" textcolor="#FF999999" bkcolor="#FF202020" fontsize="12" />
	</HorizontalLayout>
	<HorizontalLayout name="ThirdPartContainer" width="30" visible="false">
	<Button name="URLBarWebPageSimple" tooltip="播放器模式" float="false" visible="false"  width="30" height="25" canpress="true"  normalimage="file=&apos;URLBar\URLBar_WebPage_Simple.png&apos; source=&apos;0,0,30,25&apos;" hotimage="file=&apos;URLBar\URLBar_WebPage_Simple.png&apos; source=&apos;30,0,60,25&apos;" pushedimage="file=&apos;URLBar\URLBar_WebPage_Simple.png&apos; source=&apos;60,0,90,25&apos;" disabledimage="file=&apos;URLBar\URLBar_WebPage_Simple.png&apos; source=&apos;90,0,120,25&apos;"  />
	<Button name="URLBarWebPage"      tooltip="网页模式"	float="false" visible="true"  width="30" height="25" canpress="true"  normalimage="file=&apos;URLBar\URLBar_WebPage.png&apos; source=&apos;0,0,30,25&apos;" hotimage="file=&apos;URLBar\URLBar_WebPage.png&apos; source=&apos;30,0,60,25&apos;" pushedimage="file=&apos;URLBar\URLBar_WebPage.png&apos; source=&apos;60,0,90,25&apos;" disabledimage="file=&apos;URLBar\URLBar_WebPage.png&apos; source=&apos;90,0,120,25&apos;"  />
	</HorizontalLayout>
	</HorizontalLayout>
</Container>
  
</Window>